-------------------------------------------------------------------------------
--                L  O  C  A  L     V  A  R  I  A  B  L  E  S
-------------------------------------------------------------------------------

local addonName, L = ...;

--
-- English is the default and fall-back locale and therefore the current
-- locale is not tested in this file. This file should appear before any
-- other locale files in the toc file.
--
L["UiEMIgnoreToggle"]           = "EM Ignore Toggle";
L["UiEMIgnoreToggleTooltip"]    =
  "If enabled, ALT left-clicking on an inventory slot, while the Equipment "..
  "Manager is open, will toggle the ignoring of that slot.";
L["UiFirstLastPage"]            = "First/Last Page";
L["UiFirstLastPageTooltip"]     =
  "If enabled, right-clicking on many buttons used to change pages "..
  "will change to the first/last page.";
L["UiFlightList"]               = "Flight Destinations";
L["UiFlightListTooltip"]        =
  "If enabled, a list of flight destinations can be toggled "..
  "when at a flight master.";
L["UiMailFont"]                 = "Mail Font";
L["UiMailFontTooltip"]          =
  "If enabled, a more readable font will be used for the body of mail "..
  "messages.";
L["UiMerchantSearch"]           = "Merchant Search";
L["UiMerchantSearchTooltip"]    =
  "If enabled, a search facility will be added to the Merchant's panel.";
L["UiMiniMapZoom"]              = "MiniMap Zoom";
L["UiMiniMapZoomTooltip"]       =
  "If enabled, right-clicking on the zoom buttons on the MiniMap will "..
  "zoom to the maximum/minimum.";
L["UiItemDelete"]               = "Quick Item Delete";
L["UiItemDeleteTooltip"]        =
  "If enabled, ALT right-clicking on an item in the inventory will prompt "..
  "for deletion of that item.";
L["UiQuestRewards"]             = "Quest Rewards";
L["UiQuestRewardsTooltip"]      =
  "If enabled, the most valuable quest rewards will be indicated in the "..
  "Quest Details panel.";
L["UiRestoreFaction"]           = "Restore Factions";
L["UiRestoreFactionTooltip"]    =
  "If enabled, the reputations in the Reputations panel will be restored "..
  "to their previous state when the panel is opened.";
L["UiAutoLootArch"]             = "Archaeology";
L["UiAutoLootArchTooltip"]      =
  "If enabled, Archaeology fragments and keystones will be automatically "..
  "looted.";
L["UiAutoLootFish"]             = "Fishing";
L["UiAutoLootFishTooltip"]      =
  "If enabled, anything fished up will be automatically looted.";
L["UiAutoLootMoney"]            = "Money";
L["UiAutoLootMoneyTooltip"]     =
  "If enabled, money will be automatically looted.";
L["WarningRod"]                 = "Fishing Rod Equipped";
L["WarningRodTooltip"]          =
  "If enabled, a warning will be displayed when entering combat with a "..
  "fishing rod equipped.";
L["WarningLance"]               = "Lance Equipped";
L["WarningLanceTooltip"]        =
  "If enabled, a warning will be displayed when entering combat with a "..
  "lance equipped.";
L["WarningNoAspect"]            = "No Active Aspect";
L["WarningNoAspectTooltip"]     =
  "If enabled, a warning will be displayed when entering combat if there "..
  "is no active aspect.";
L["WarningPetGrowl"]            = "Pet Growl";
L["WarningPetGrowlTooltip"]     =
  "If enabled, a warning will be displayed if any friendly pet growls "..
  "while in a dungeon or raid.";
L["LogChat"]                    = "Log Chat";
L["LogChatTooltip"]             =
  "If enabled, the logging of chat messages will be activated upon entering "..
  "the world.";
L["LogCombat"]                  = "Log Combat";
L["LogCombatTooltip"]           =
  "If enabled, the logging of combat messages will be activated upon "..
  "entering the world.";
L["CrittersInKalimdor"]         = "In Kalimdor";
L["CrittersInKalimdorTooltip"]  =
  "If enabled, companions will be summoned while you are outside in Kalimdor.";
L["CrittersInEKingdoms"]        = "In Eastern Kingdoms";
L["CrittersInEKingdomsTooltip"] =
  "If enabled, companions will be summoned while you are outside in the "..
  "Eastern Kingdoms.";
L["CrittersInNorthrend"]        = "In Northrend";
L["CrittersInNorthrendTooltip"] =
  "If enabled, companions will be summoned while you are outside in Northrend.";
L["CrittersInOutland"]          = "In Outland";
L["CrittersInOutlandTooltip"]   =
  "If enabled, companions will be summoned while you are outside in Outland.";
L["CrittersInCities"]           = "In Cities";
L["CrittersInCitiesTooltip"]    =
  "If enabled, companions will be summoned while you are in cities.";
L["CrittersInDungeons"]         = "In Dungeons";
L["CrittersInDungeonsTooltip"]  =
  "If enabled, companions will be summoned while you are in Dungeon instances.";
L["CrittersInRaids"]            = "In Raids";
L["CrittersInRaidsTooltip"]     =
  "If enabled, companions will be summoned while you are in Raid instances.";
L["CrittersInArenas"]           = "In Arenas";
L["CrittersInArenasTooltip"]    =
  "If enabled, companions will be summoned while you are in arenas.";
L["CrittersInBG"]               = "In Battlegrounds";
L["CrittersInBGTooltip"]        =
  "If enabled, companions will be summoned while you are in battlegrounds.";
L["MountsRun"]                  = "Running";
L["MountsRunTooltip"]           =
  "Select the mounts to be randomly chosen from when running.";
L["MountsFly"]                  = "Flying";
L["MountsFlyTooltip"]           =
  "Select the mounts to be randomly chosen from when flying.";
L["MountsSwim"]                 = "Swimming";
L["MountsSwimTooltip"]          =
  "Select the mounts to be randomly chosen from when swimming.";
L["CalEventsList"]              = "Support Calendar Events list.";
L["CalEventsListTooltip"]       =
  "If enabled, a list of player and guild calendar events for the next 28 "..
  "days can be toggled by right-clicking on the Calendar button in the "..
  "Minimap.";
L["CalEventsInvites"]           = "Show the total number of invites.";
L["CalEventsInvitesTooltip"]    =
  "If enabled, the number of invites will be shown in the 'Name' column "..
  "header of the Invites list.";
L["CalEventsOnline"]            = "Show the online status of guild invites.";
L["CalEventsOnlineTooltip"]     =
  "If enabled, the online status of invited guild members will be shown in "..
  "the Invites list.";
L["CalEventsFilter"]            = "Filter Invites";
L["CalEventsFilterTooltip"]     =
  "If enabled, a 'Filter' button will be added to allow filtering of "..
  "Calendar Event invites.";
L["CalEventsInactive"]          = "Inactive Guild Members";
L["CalEventsInactiveTooltip"]   =
  "The number of days required for guild members to be considered "..
  "in-active and removed from the Invites list.";
L["CalEventsModerators"]        = "Moderators";
L["CalEventsModeratorsTooltip"] =
  "The names listed below will be set to Moderators in the Invites list.";
L["CalEventsNonRaiders"]        = "Non-Raiders";
L["CalEventsNonRaidersTooltip"] =
  "The names listed below will be considered non-raiders and removed from "..
  "the Invites list";
L["ProfArchHilite"]             = "Highlight Solvable";
L["ProfArchHiliteTooltip"]      =
  "If enabled, the number of fragments for a race will be highlighted if "..
  "there are sufficient to solve the current artifact.";
L["ProfArchKeystones"]          = "Include Keystones";
L["ProfArchKeystonesTooltip"]   =
  "If enabled, the number of fragments for a race will include any "..
  "available keystones that can be socketed into the current artifact.";
L["ProfArchEnhIcon"]            = "Enhanced Icon";
L["ProfArchEnhIconTooltip"]     =
  "If enabled, the icon in the Artifact page will be enhanced to have a " ..
  "tooltip and be linkable.";
L["ProfArchRClickBack"]         = "Right-click Back";
L["ProfArchRClickBackTooltip"]  =
  "If enabled, right-clicking on the Artifact page will take you back " ..
  "to the Summary page.";
L["RaidsTarget"]                = "Raid Target";
L["RaidsTargetTooltip"]         =
  "If enabled, clicking on a raid member in the Raid panel will target "..
  "them.";
L["RaidsAutoLootMethod"]        = "Loot Method";
L["RaidsAutoLootMethodTooltip"] =
  "If enabled, the loot method will be automatically set.";
L["RaidsAutoLootThold"]         = "Loot Threshold";
L["RaidsAutoLootTholdTooltip"]  =
  "If enabled, the loot threshold will be automatically set.";
L["RaidsAutoPromote"]           = "Raid Assistant Promotion";
L["RaidsAutoPromoteTooltip"]    =
  "If enabled, Raid Assistants will be automatically promoted.";
L["RaidsAssists"]               = "Raid Assistants";
L["Wintergrasp"]                = "Wintergrasp";
L["Food"]                       = "Food";
L["Drink"]                      = "Drink";
L["Feign Death"]                = "Feign Death";
L["Camouflage"]                 = "Camouflage";
L["Herbouflage"]                = "Herbouflage";
L["Spirit of Redemption"]       = "Spirit of Redemption";
L["Dun Argol"]                  = "Dun Argol";
L["Throne of Kil'jaeden"]       = "Throne of Kil'jaeden";
L["No mounts selected"]         = "No mounts selected";
L["No suitable mount"]          = "No suitable mounts selected";
L["Lance"]                      = "Lance";
L["Fishing Pole"]               = "Fishing Pole";
L["Equipped"]                   = "%s Equipped!";
L["No Aspect"]                  = "No Active Aspect!";
L["Pet Growled"]                = "%s growled!";
L["Filter"]                     = "Filter";
L["FreeForAll"]                 = "Free for All";
L["RoundRobin"]                 = "Round Robin";
L["MasterLooter"]               = "Master Looter";
L["GroupLoot"]                  = "Group Loot";
L["NeedGreed"]                  = "Need Before Greed";
L["Archaeology Fragment"]       = "Archaeology Fragment";
L["Shattered Sun Staging Area"] = "Shattered Sun Staging Area";
L["Isle of Quel'Danas"]         = "Isle of Quel'Danas";
L["Elwynn"]                     = "Elwynn Forest";
L["Redridge"]                   = "Redridge Mountains";
L["Arathi"]                     = "Arathi Highlands";
L["Stranglethorn"]              = "Stranglethorn Vale";
L["Hillsbrad"]                  = "Hillsbrad Foothills";
L["Flight Destinations"]        = "Flight Destinations";
L["Crystalsong Forest"]         = "Crystalsong Forest";
L["Dalaran"]                    = "Dalaran";
L["Transitus Shield, Coldarra"] = "Transitus Shield, Coldarra";
L["Borean Tundra"]              = "Borean Tundra";
L["Hellfire Peninsula, The Dark Portal, Alliance"] =
  "Hellfire Peninsula, The Dark Portal, Alliance";
L["Hellfire Peninsula, The Dark Portal, Horde"] =
  "Hellfire Peninsula, The Dark Portal, Horde";
L["Hellfire Peninsula"]         = "Hellfire Peninsula";
L["The Dark Portal"]            = "The Dark Portal";
L["Eastern Plaguelands"]        = "Eastern Plaguelands";
L["Acherus: The Ebon Hold"]     = "Acherus: The Ebon Hold";
L["Abyssal Depths"]             = "Abyssal Depths";
L["Ahn'Qiraj"]                  = "Ahn'Qiraj";
L["Shimmering Expanse"]         = "Shimmering Expanse";
L["Kelp'thar Forest"]           = "Kelp'thar Forest";
L["Netherstorm"]                = "Netherstorm";
L["Throne of Kil'jaeden"]       = "Throne of Kil'jaeden";
L["Winterspring"]               = "Winterspring";
L["Silithus"]                   = "Silithus";
L["Tanaris"]                    = "Tanaris";
L["Un'Goro Crater"]             = "Un'Goro Crater";
L["General"]                    = "general";
L["Warnings"]                   = "warnings";
L["Professions"]                = "professions";
L["Raids"]                      = "raids";
L["Events"]                     = "events";
L["Mounts"]                     = "mounts";
L["Companions"]                 = "companions";

-- Archaeology Artifacts
L["Ancient Amber"]                          = "Ancient Amber";
L["Ancient Shark Jaws"]                     = "Ancient Shark Jaws";
L["Anklet with Golden Bells"]               = "Anklet with Golden Bells";
L["Arrival of the Naaru"]                   = "Arrival of the Naaru";
L["Atal'ai Scepter"]                        = "Atal'ai Scepter";
L["Baroque Sword Scabbard"]                 = "Baroque Sword Scabbard";
L["Beautiful Preserved Fern"]               = "Beautiful Preserved Fern";
L["Belt Buckle with Anvilmar Crest"]        = "Belt Buckle with Anvilmar Crest";
L["Black Trilobite"]                        = "Black Trilobite";
L["Blessing of the Old God"]                = "Blessing of the Old God";
L["Bodacious Door Knocker"]                 = "Bodacious Door Knocker";
L["Bone Gaming Dice"]                       = "Bone Gaming Dice";
L["Bones of Transformation"]                = "Bones of Transformation";
L["Boot Heel with Scrollwork"]              = "Boot Heel with Scrollwork";
L["Bracelet of Jade and Coins"]             = "Bracelet of Jade and Coins";
L["Canopic Jar"]                            = "Canopic Jar";
L["Carcanet of the Hundred Magi"]           = "Carcanet of the Hundred Magi";
L["Carved Harp of Exotic Wood"]             = "Carved Harp of Exotic Wood";
L["Castle of Sand"]                         = "Castle of Sand";
L["Cat Statue with Emerald Eyes"]           = "Cat Statue with Emerald Eyes";
L["Ceramic Funeral Urn"]                    = "Ceramic Funeral Urn";
L["Chalice of the Mountain Kings"]          = "Chalice of the Mountain Kings";
L["Chest of Tiny Glass Animals"]            = "Chest of Tiny Glass Animals";
L["Cinnabar Bijou"]                         = "Cinnabar Bijou";
L["Cloak Clasp with Antlers"]               = "Cloak Clasp with Antlers";
L["Clockwork Gnome"]                        = "Clockwork Gnome";
L["Coin from Eldre'Thalas"]                 = "Coin from Eldre'Thalas";
L["Cracked Crystal Vial"]                   = "Cracked Crystal Vial";
L["Crawling Claw"]                          = "Crawling Claw";
L["Delicate Music Box"]                     = "Delicate Music Box";
L["Dented Shield of Horuz Killcrow"]        = "Dented Shield of Horuz Killcrow";
L["Devilsaur Tooth"]                        = "Devilsaur Tooth";
L["Dignified Portrait"]                     = "Dignified Portrait";
L["Drakkari Sacrificial Knife"]             = "Drakkari Sacrificial Knife";
L["Druid and Priest Statue Set"]            = "Druid and Priest Statue Set";
L["Dwarven Baby Socks"]                     = "Dwarven Baby Socks";
L["Eerie Smolderthorn Idol"]                = "Eerie Smolderthorn Idol";
L["Engraved Scimitar Hilt"]                 = "Engraved Scimitar Hilt";
L["Ewer of Jormungar Blood"]                = "Ewer of Jormungar Blood";
L["Extinct Turtle Shell"]                   = "Extinct Turtle Shell";
L["Fanged Cloak Pin"]                       = "Fanged Cloak Pin";
L["Feathered Gold Earring"]                 = "Feathered Gold Earring";
L["Feathered Raptor Arm"]                   = "Feathered Raptor Arm";
L["Fetish of Hir'eek"]                      = "Fetish of Hir'eek";
L["Fiendish Whip"]                          = "Fiendish Whip";
L["Fierce Wolf Figurine"]                   = "Fierce Wolf Figurine";
L["Fine Bloodscalp Dinnerware"]             = "Fine Bloodscalp Dinnerware";
L["Fine Crystal Candelabra"]                = "Fine Crystal Candelabra";
L["Flint Striker"]                          = "Flint Striker";
L["Fossilized Hatchling"]                   = "Fossilized Hatchling";
L["Fossilized Raptor"]                      = "Fossilized Raptor";
L["Gahz'rilla Figurine"]                    = "Gahz'rilla Figurine";
L["Golden Chamber Pot"]                     = "Golden Chamber Pot";
L["Gray Candle Stub"]                       = "Gray Candle Stub";
L["Green Dragon Ring"]                      = "Green Dragon Ring";
L["Gruesome Heart Box"]                     = "Gruesome Heart Box";
L["Hairpin of Silver and Malachite"]        = "Hairpin of Silver and Malachite";
L["Haunted War Drum"]                       = "Haunted War Drum";
L["Headdress of the First Shaman"]          = "Headdress of the First Shaman";
L["Highborne Pyxis"]                        = "Highborne Pyxis";
L["Highborne Soul Mirror"]                  = "Highborne Soul Mirror";
L["Imprint of a Kraken Tentacle"]           = "Imprint of a Kraken Tentacle";
L["Infested Ruby Ring"]                     = "Infested Ruby Ring";
L["Inlaid Ivory Comb"]                      = "Inlaid Ivory Comb";
L["Insect in Amber"]                        = "Insect in Amber";
L["Intricate Treasure Chest Key"]           = "Intricate Treasure Chest Key";
L["Ironstar's Petrified Shield"]            = "Ironstar's Petrified Shield";
L["Jade Asp with Ruby Eyes"]                = "Jade Asp with Ruby Eyes";
L["Kaldorei Amphora"]                       = "Kaldorei Amphora";
L["Kaldorei Wind Chimes"]                   = "Kaldorei Wind Chimes";
L["Lizard Foot Charm"]                      = "Lizard Foot Charm";
L["Maul of Stone Guard Mur'og"]             = "Maul of Stone Guard Mur'og";
L["Mithril Chain of Angerforge"]            = "Mithril Chain of Angerforge";
L["Moltenfist's Jeweled Goblet"]            = "Moltenfist's Jeweled Goblet";
L["Necklace with Elune Pendant"]            = "Necklace with Elune Pendant";
L["Nifflevar Bearded Axe"]                  = "Nifflevar Bearded Axe";
L["Notched Sword of Tunadil the Redeemer"]  =
  "Notched Sword of Tunadil the Redeemer";
L["Pendant of the Scarab Storm"]            = "Pendant of the Scarab Storm";
L["Pewter Drinking Cup"]                    = "Pewter Drinking Cup";
L["Pipe of Franclorn Forgewright"]          = "Pipe of Franclorn Forgewright";
L["Plated Elekk Goad"]                      = "Plated Elekk Goad";
L["Proto-Drake Skeleton"]                   = "Proto-Drake Skeleton";
L["Pterrordax Hatchling"]                   = "Pterrordax Hatchling";
L["Puzzle Box of Yogg-Saron"]               = "Puzzle Box of Yogg-Saron";
L["Queen Azshara's Dressing Gown"]          = "Queen Azshara's Dressing Gown";
L["Ring of the Boy Emperor"]                = "Ring of the Boy Emperor";
L["Rusted Steak Knife"]                     = "Rusted Steak Knife";
L["Scandalous Silk Nightgown"]              = "Scandalous Silk Nightgown";
L["Scepter of Azj'Aqir"]                    = "Scepter of Azj'Aqir";
L["Scepter of Bronzebeard"]                 = "Scepter of Bronzebeard";
L["Scepter of Charlga Razorflank"]          = "Scepter of Charlga Razorflank";
L["Scepter of Nekros Skullcrusher"]         = "Scepter of Nekros Skullcrusher";
L["Scepter of Nezar'Azret"]                 = "Scepter of Nezar'Azret";
L["Scepter of Xavius"]                      = "Scepter of Xavius";
L["Scepter of the Nathrezim"]               = "Scepter of the Nathrezim";
L["Scimitar of the Sirocco"]                = "Scimitar of the Sirocco";
L["Scorched Staff of Shadow Priest Anund"]  =
  "Scorched Staff of Shadow Priest Anund";
L["Scramseax"]                              = "Scramseax";
L["Shard of Petrified Wood"]                = "Shard of Petrified Wood";
L["Shattered Glaive"]                       = "Shattered Glaive";
L["Silver Kris of Korl"]                    = "Silver Kris of Korl";
L["Silver Neck Torc"]                       = "Silver Neck Torc";
L["Silver Scroll Case"]                     = "Silver Scroll Case";
L["Six-Clawed Cornice"]                     = "Six-Clawed Cornice";
L["Sketch of a Desert Palace"]              = "Sketch of a Desert Palace";
L["Skull Drinking Cup"]                     = "Skull Drinking Cup";
L["Skull Staff of Shadowforge"]             = "Skull Staff of Shadowforge";
L["Skull-Shaped Planter"]                   = "Skull-Shaped Planter";
L["Soapstone Scarab Necklace"]              = "Soapstone Scarab Necklace";
L["Spidery Sundial"]                        = "Spidery Sundial";
L["Spiked Gauntlets of Anvilrage"]          = "Spiked Gauntlets of Anvilrage";
L["Staff of Ammunae"]                       = "Staff of Ammunae";
L["Staff of Sorcerer-Thane Thaurissan"]     =
  "Staff of Sorcerer-Thane Thaurissan";
L["Stone Gryphon"]                          = "Stone Gryphon";
L["Strange Silver Paperweight"]             = "Strange Silver Paperweight";
L["Strange Velvet Worm"]                    = "Strange Velvet Worm";
L["String of Small Pink Pearls"]            = "String of Small Pink Pearls";
L["The Innkeeper's Daughter"]               = "The Innkeeper's Daughter";
L["The Last Relic of Argus"]                = "The Last Relic of Argus";
L["Thorned Necklace"]                       = "Thorned Necklace";
L["Tile of Glazed Clay"]                    = "Tile of Glazed Clay";
L["Tiny Bronze Scorpion"]                   = "Tiny Bronze Scorpion";
L["Tiny Oasis Mosaic"]                      = "Tiny Oasis Mosaic";
L["Tooth with Gold Filling"]                = "Tooth with Gold Filling";
L["Twisted Ammonite Shell"]                 = "Twisted Ammonite Shell";
L["Tyrande's Favorite Doll"]                = "Tyrande's Favorite Doll";
L["Umbra Crescent"]                         = "Umbra Crescent";
L["Vrykul Drinking Horn"]                   = "Vrykul Drinking Horn";
L["Vicious Ancient Fish"]                   = "Vicious Ancient Fish";
L["Vizier's Scrawled Streamer"]             = "Vizier's Scrawled Streamer";
L["Voodoo Figurine"]                        = "Voodoo Figurine";
L["Warmaul of Burningeye"]                  = "Warmaul of Burningeye";
L["Winged Helm of Corehammer"]              = "Winged Helm of Corehammer";
L["Wisp Amulet"]                            = "Wisp Amulet";
L["Wooden Whistle"]                         = "Wooden Whistle";
L["Word of Empress Zoe"]                    = "Word of Empress Zoe";
L["Worn Hunting Knife"]                     = "Worn Hunting Knife";
L["Zandalari Voodoo Doll"]                  = "Zandalari Voodoo Doll";
L["Zin'rokh, Destroyer of Worlds"]          = "Zin'rokh, Destroyer of Worlds";

NIGGLES_UIENH_TEXT          = "UI Enhancements";
NIGGLES_UIENH_SUBTEXT       =
  "These options control which enhancements to the standard UI are enabled.";
NIGGLES_AUTOLOOT_TEXT       = "Auto Loot";
NIGGLES_AUTOLOOT_SUBTEXT    =
  "These options control which items will be automatically looted.";
NIGGLES_WARNINGS_TEXT       = "Warnings";
NIGGLES_WARNINGS_SUBTEXT    =
  "These options control which warnings are generated.";
NIGGLES_LOGS_TEXT           = "Logs";
NIGGLES_LOGS_SUBTEXT        =
  "These options control the logging of messages.";
NIGGLES_MOUNTS_TEXT         = "Mounts";
NIGGLES_MOUNTS_SUBTEXT      =
  "These options control which mounts will be randomly chosen when using "..
  "a bound key or a '/click NigglesMount' macro to mount.";
NIGGLES_CRITTERS_TEXT       = "Companions";
NIGGLES_CRITTERS_SUBTEXT    =
  "These options control which companions will be randomly summoned.";
NIGGLES_CRITTERSLOC_TEXT    = "Locations";
NIGGLES_CRITTERSLOC_SUBTEXT =
  "These options control the locations in which companions will be summoned.";
NIGGLES_CALEVENTS_TEXT      = "Calendar Events"
NIGGLES_CALEVENTS_SUBTEXT   =
  "These options control which enhancements to the standard Calendar "..
  "Events UI are enabled.";
NIGGLES_CALEVENTS_ADD       = "Add";
NIGGLES_CALEVENTS_INACTIVE  = "Inactive Guild Members:";
NIGGLES_CALEVENTS_DAYS      = "days";
NIGGLES_RAIDS_TEXT          = "Raids";
NIGGLES_RAIDS_SUBTEXT       =
  "These options control which enhancements to the standard Raid UI "..
  "are enabled.";
NIGGLES_PROFARCH_TEXT       = "Archaeology";
NIGGLES_PROFARCH_SUBTEXT    =
  "These options control which enhancements to the standard Archaeology "..
  "panel are enabled.";
